3DS update locks out flashcards

3DS update locks out flashcards

Backup chump

Not so long ago, game piracy was widespread on DS handhelds through the use of flashcards like the M3 and R4, which allowed people to download and play illegal copies of games. Through backwards compatibility, the 3DS also supported these flashcards (only for DS games), up until the latest system update: 4.4.0-10U.

This update by Nintendo blocks an estimated 95% of flashcards from working on 3DS.

Share this story

User comments

Avatar
18 posts

Kimimaro said:

Sigh Nintendo, not everyone using flashcards is a pirate you know. How else are we supposed to play games from other regions that never even came out here?

1 year ago

Write a comment

Instant join

Around the Web

Widget by Zergnet

Wii's World is not officially affiliated with Nintendo! (but they wish we were).